PS_GLYPH_LIST(3)

      uwe@steinmann.cx
UWE STEINMANN 2007Uwe SteinmannJul 2, 2007;

NAME
PS_glyph_list — Returns list of glyph names in font

SYNOPSIS

#include <pslib.h>

char ** PS_glyph_list(PSDoc *psdoc, int fontid, char ***glyphlist, int *len)

DESCRIPTION

Returns the list of glyphs names available in the current font or the
          font with the passed fontid.
            The function allocates memory for the array of glyph names which must
            be freed by the calling application with
            PS_free_glyph_list(3). The list of glyphs has
            len entries and is of no particular order.

PS_glyph_list has been introduced in version
          0.4.0 of pslib.

SEE ALSO

PS_free_glyph_list(3), PS_glyph_show(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.